Subject: RE: This Weeks Earnings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Aug 2001 15:10:01 -0700 (PDT)

AA has concurred with MTM accounting for the South America commodity transactions, so long as they have MTM attributes (which is no different of a standard than any other bus unit). They would, however, like to update their general knowledge of the South American regulatory and commercial environment, etc.  Do we have some presentation materials already done that would be helpful in this regard? Again, as expected, we are a "go" for MTM. 

 -----Original Message-----
From: 	Stevens, Martha  
Sent:	Wednesday, August  8, 2001 9:25 AM
To:	Pierce, Jody; Sherman, Cris
Cc:	White, Stacey W.
Subject:	RE: This Weeks Earnings

Jody and Cris,

I became aware of the Duke deal late Monday.  Spent yesterday validating their assumptions and value which is no where near US$15.6. The MTM value looks like it will be around US$4MM.  We plan to finalized the MTM today. Remi was initially planning to prudence some of the value (with Lavo's approval).  However, that was before we added the Pis/Cofins tax assumptions.  Duke did pay us a R$15MM option premium on the deal.   Robin Veariel confirmed that ECE received that money yesterday.  Spoke with Paul Radous in credit and he is not taking a credit reserve because we are supposed to receive a parental guarantee.

I'll keep you posted.

Also, thanks for the message regarding the MTM.  I passed it on to Stacey.  

Martha

 -----Original Message-----
From: 	Pierce, Jody  
Sent:	Wednesday, August 08, 2001 8:01 AM
To:	Stevens, Martha; Sherman, Cris
Cc:	Free, Darryl S.
Subject:	FW: This Weeks Earnings

Martha -- do you know where $15.6 for the Duke deal is coming from?  

Chris/Jeff -- Have you seen anything on the Duke deal yet?

I'd prefer not to put big #s on the hotlist until you guys are semi-comfortable with the deal.

Chris, thanks for the reply regarding Andersen and S.A. trading.  Let me know when you hear back from them.

Thanks,
Jody

 -----Original Message-----
From: 	Kishkill, Joe  
Sent:	Wednesday, August 08, 2001 7:38 AM
To:	Free, Darryl S.; Jody Pierce/HOU/ECT@ENRON
Subject:	This Weeks Earnings

Gents,

Lots of "noise" on what should be booked fot the Duke deal on this weeks Hot List (actually a done deal now).  A "little bird" told me that it could be as high as $15.6 MM.  Well, I do not buy it.

Before sending out the forecast this week I want to talk to you guys about what is inside the number we book for Duke.  I will be getting prepared on this end.

Thanks,

Kish